# \Thelia\TypeIntType

## Summary

Methods
Properties
Constants
getType()
isValid()
getFormattedValue()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Type/IntType.php
Package
  \Default
Class hierarchy
  \Thelia\Type\IntType

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### getType()

    getType()

#

## Tags

None found

### isValid()

    isValid( $value)

#### Parameters

| $value |

#

## Tags

None found

### getFormattedValue()

    getFormattedValue( $value)

#### Parameters

| $value |

#

## Tags

None found

### IntType.php